Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 19/05/2017, à 20:30

syphon

caractere qui s'écrit à l'infini +++++

Bonjour

J'ai ubuntu xcfe 16.04 LTS installé depuis 1an et depuis quelques temps j'ai le caractère '+' qui s'écrit très souvent sans s'arrêter sur n'importe quel logiciel: firefox, libreoffice,  ou autre pour le stopper il suffit d'appuyer sur n'importe quelle touche du clavier et d'autres fois cela cesse tout seul. j'ai essayé 2 autres claviers et 2 autres souris et rien n'y fais...
J'ai cherché sur les forums mais je n'ai pas trouvé mon problème.
Quelqu'un aurai-t-il une idée???

merci

Hors ligne

#2 Le 19/05/2017, à 20:35

nam1962

Re : caractere qui s'écrit à l'infini +++++

Donne les retours de :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#3 Le 19/05/2017, à 20:39

Brunod

Re : caractere qui s'écrit à l'infini +++++

C'est sur un portable ?


Wanted : emploi dans la sécurité informatique et réseau
Windows est un système d'exploitation de l'homme par l'ordinateur. Linux, c'est le contraire...
37 pc linux convertis

Hors ligne

#4 Le 19/05/2017, à 20:44

lynn

Re : caractere qui s'écrit à l'infini +++++

Bonjour,

Je pensais que ça venait de mon installation mais je vois qu'au moins une autre personne est touchée par le syndrome de la touche "+". Malheureusement, je n'ai pas de solution à apporter pour résoudre ce désagrément.
Depuis quelques semaines, ça ne me le fait plus; Je touche du bois. tongue

Hors ligne

#5 Le 19/05/2017, à 20:53

syphon

Re : caractere qui s'écrit à l'infini +++++

Et non,  c'est une tour. Et pour le retour du terminal je le prépare.

Hors ligne

#6 Le 19/05/2017, à 20:59

syphon

Re : caractere qui s'écrit à l'infini +++++

amses@ramses:~$ cat /etc/apt/sources.list
# deb cdrom:[Xubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1)]/ xenial main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
deb http://liveusb.info/multisystem/depot all main
# deb-src http://liveusb.info/multisystem/depot all main
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

pour le retour de 

ls /etc/apt/sources.list.d -1

        cela ne me renvoie rien...?

Hors ligne

#7 Le 19/05/2017, à 21:36

nam1962

Re : caractere qui s'écrit à l'infini +++++

...si ça ne te renvoie rien c'est que tu n'as pas de PPA (pas plus mal wink )
Je ne pige par contre pas ce que fait deb http://liveusb.info/multisystem/depot all main dans ton sources.list

Peux tu activer les dépôts partenaires (partners) via

software-properties-gtk

puis nous donner les retours de :

sudo apt update
sudo apt full-upgrade

Il peut aussi y avoir un souci avec ibus, tente un

sudo apt install --reinstall ibus

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#8 Le 20/05/2017, à 17:29

syphon

Re : caractere qui s'écrit à l'infini +++++

Bonjour
Voici le retour des commandes demandées:

ramses@ramses:~$ sudo apt update
[sudo] Mot de passe de ramses : 
Atteint:1 http://archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://archive.canonical.com/ubuntu xenial InRelease
Atteint:3 http://archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:4 http://archive.ubuntu.com/ubuntu xenial-backports InRelease
Atteint:5 http://archive.ubuntu.com/ubuntu xenial-security InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
33 packages can be upgraded. Run 'apt list --upgradable' to see them.

et :

ramses@ramses:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  antlr3.2 breeze-icon-theme fonts-dejavu icoutils kactivities kate-data katepart
  kde-runtime-data kde-style-breeze kde-style-breeze-qt4 kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdoctools kpackagelauncherqml kpackagetool5 kwayland-data
  kwayland-integration libantlr-java libantlr3-runtime-java libatinject-jsr330-api-java
  libattica0.4 libboost-program-options1.58.0 libboost-regex1.58.0 libboost-signals1.58.0
  libcoin80v5 libdbusmenu-qt2 libdbusmenu-qt5 libdlrestrictions1 libdouble-conversion1v5
  libexiv2-14 libfam0 libfreeimage3 libgc1c2 libgl2ps0 libguava-java libjffi-java
  libjffi-jni libjnr-constants-java libjnr-ffi-java libjnr-netdb-java libjnr-posix-java
  libjnr-x86asm-java libjpathwatch-java libjpathwatch-java-jni libjsr305-java libjxr0
  libkactivities6 libkatepartinterfaces4 libkcddb4 libkcmutils4 libkcompactdisc4
  libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4
  libkemoticons4 libkf5activities5 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5
  libkf5calendarevents5 libkf5codecs-data libkf5codecs5 libkf5completion-data
  libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5
  libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data libkf5coreaddons5
  libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5
  libkf5declarative-data libkf5declarative5 libkf5globalaccel-bin libkf5globalaccel-data
  libkf5globalaccel5 libkf5globalaccelprivate5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
  libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5
  libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5
  libkf5kiocore5 libkf5kiowidgets5 libkf5notifications-data libkf5notifications5
  libkf5package-data libkf5package5 libkf5plasma5 libkf5plasmaquick5 libkf5quickaddons5
  libkf5service-bin libkf5service-data libkf5service5 libkf5sonnet5-data libkf5sonnetcore5
  libkf5sonnetui5 libkf5style5 libkf5textwidgets-data libkf5textwidgets5
  libkf5waylandclient5 libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data
  libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkfile4 libkhtml5
  libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4
  libkntlm4 libkparts4 libkpty4 libkrosscore4 libktexteditor4 libkxmlrpcclient4 liblastfm1
  liblivetribe-jsr223-java libloudmouth1-0 libmagick++-6.q16-5v5 libmusicbrainz5cc2v5
  libmygpo-qt1 libnl-route-3-200 libntrack-qt4-1 libntrack0 liboce-foundation10
  liboce-modeling10 liboce-ocaf-lite10 liboce-ocaf10 liboce-visualization10 libopenjp2-7
  libpcre16-3 libphonon4 libphonon4qt5-4 libplasma3 libpolkit-qt-1-1 libpolkit-qt5-1-1
  libpyside1.2 libqca2 libqca2-plugins libqjson0 libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quickwidgets5
  libqt5script5 libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5waylandclient5 libqt5widgets5
  libqt5x11extras5 libqt5xml5 libqtscript4-core libqtscript4-gui libqtscript4-network
  libqtscript4-sql libqtscript4-uitools libqtscript4-xml libreadline-java libservlet2.5-java
  libshiboken1.2v5 libsolid4 libsoqt4-20 libspnav0 libstreamanalyzer0v5 libstreams0v5
  libstringtemplate-java libtag-extras1 libthreadweaver4 libvoikko1 libws-commons-util-java
  libxcb-composite0 libxcb-damage0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1
  libxcb-render-util0 libxcb-xkb1 libxerces-c3.1 libxerces2-java libxkbcommon-x11-0
  libxml-commons-external-java libxmlrpc3-client-java libxmlrpc3-common-java
  libxmlrpc3-server-java libyaml-snake-java libzipios++0v5 linux-headers-4.4.0-64
  linux-headers-4.4.0-64-generic linux-headers-4.4.0-66 linux-headers-4.4.0-66-generic
  linux-headers-4.4.0-70 linux-headers-4.4.0-70-generic linux-headers-4.4.0-71
  linux-headers-4.4.0-71-generic linux-headers-4.4.0-72 linux-headers-4.4.0-72-generic
  linux-image-4.4.0-64-generic linux-image-4.4.0-66-generic linux-image-4.4.0-70-generic
  linux-image-4.4.0-71-generic linux-image-4.4.0-72-generic
  linux-image-extra-4.4.0-64-generic linux-image-extra-4.4.0-66-generic
  linux-image-extra-4.4.0-70-generic linux-image-extra-4.4.0-71-generic
  linux-image-extra-4.4.0-72-generic ntrack-module-libnl-0 oxygen-icon-theme
  oxygen5-icon-theme phonon phonon-backend-gstreamer phonon-backend-gstreamer-common
  plasma-framework plasma-scriptengine-javascript qml-module-org-kde-activities
  qml-module-org-kde-kquickcontrols qml-module-org-kde-kquickcontrolsaddons
  qml-module-qtquick-controls qml-module-qtquick-dialogs qml-module-qtquick-layouts
  qml-module-qtquick-privatewidgets qml-module-qtquick-window2 qml-module-qtquick2
  qttranslations5-l10n qtwayland5 snap-confine sonnet-plugins
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  dpkg dpkg-dev gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 gnome-software
  gnome-software-common iproute2 libdpkg-perl libjavascriptcoregtk-4.0-18 libpam-systemd
  librados2 librbd1 libsane libsane-common libsystemd0 libudev1 libwebkit2gtk-4.0-37
  libwebkit2gtk-4.0-37-gtk2 linux-firmware logrotate openssh-client
  python3-software-properties sane-utils snap-confine snapd software-properties-common
  software-properties-gtk systemd systemd-sysv ubuntu-core-launcher udev unattended-upgrades
  zlib1g
33 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 90,1 Mo dans les archives.
Après cette opération, 7 184 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg amd64 1.18.4ubuntu1.2 [2 085 kB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd-sysv amd64 229-4ubuntu17 [12,8 kB]
Réception de:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-systemd amd64 229-4ubuntu17 [115 kB]
Réception de:4 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsystemd0 amd64 229-4ubuntu17 [205 kB]
Réception de:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd amd64 229-4ubuntu17 [3 623 kB]
Réception de:6 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 udev amd64 229-4ubuntu17 [992 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libudev1 amd64 229-4ubuntu17 [55,3 kB]
Réception de:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [2 012 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane-common all 1.0.25+git20150528-1ubuntu2.16.04.1 [710 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-core-launcher amd64 2.25 [1 564 B]
Réception de:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd amd64 2.25 [9 706 kB]
Réception de:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 snap-confine amd64 2.25 [1 712 B]
Réception de:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 zlib1g amd64 1:1.2.8.dfsg-2ubuntu4.1 [51,2 kB]
Réception de:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 openssh-client amd64 1:7.2p2-4ubuntu2.2 [587 kB]
Réception de:15 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute2 amd64 4.3.0-1ubuntu3.16.04.1 [522 kB]
Réception de:16 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 logrotate amd64 3.8.7-2ubuntu2.16.04.1 [37,8 kB]
Réception de:17 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg-dev all 1.18.4ubuntu1.2 [584 kB]
Réception de:18 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdpkg-perl all 1.18.4ubuntu1.2 [195 kB]
Réception de:19 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37-gtk2 amd64 2.16.1-0ubuntu0.16.04.2 [8 637 kB]
Réception de:20 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.16.1-0ubuntu0.16.04.2 [10,6 MB]
Réception de:21 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.16.1-0ubuntu0.16.04.2 [3 949 kB]
Réception de:22 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.16.1-0ubuntu0.16.04.2 [67,4 kB]
Réception de:23 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.16.1-0ubuntu0.16.04.2 [21,7 kB]
Réception de:24 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software amd64 3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1 [231 kB]
Réception de:25 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software-common all 3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1 [2 257 kB]
Réception de:26 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 librbd1 amd64 10.2.7-0ubuntu0.16.04.1 [2 180 kB]
Réception de:27 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 librados2 amd64 10.2.7-0ubuntu0.16.04.1 [1 642 kB]
Réception de:28 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.10 [38,7 MB]
Réception de:29 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 software-properties-common all 0.96.20.7 [9 452 B]
Réception de:30 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 software-properties-gtk all 0.96.20.7 [47,2 kB]
Réception de:31 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-software-properties all 0.96.20.7 [20,3 kB]
Réception de:32 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 sane-utils amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [189 kB]
Réception de:33 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 unattended-upgrades all 0.90ubuntu0.6 [32,9 kB]
90,1 Mo réceptionnés en 1min 20s (1 113 ko/s)                                                
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../dpkg_1.18.4ubuntu1.2_amd64.deb ...
Dépaquetage de dpkg (1.18.4ubuntu1.2) sur (1.18.4ubuntu1.1) ...
Paramétrage de dpkg (1.18.4ubuntu1.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd-sysv_229-4ubuntu17_amd64.deb ...
Dépaquetage de systemd-sysv (229-4ubuntu17) sur (229-4ubuntu16) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de systemd-sysv (229-4ubuntu17) ...
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpam-systemd_229-4ubuntu17_amd64.deb ...
Dépaquetage de libpam-systemd:amd64 (229-4ubuntu17) sur (229-4ubuntu16) ...
Préparation du dépaquetage de .../libsystemd0_229-4ubuntu17_amd64.deb ...
Dépaquetage de libsystemd0:amd64 (229-4ubuntu17) sur (229-4ubuntu16) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Paramétrage de libsystemd0:amd64 (229-4ubuntu17) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd_229-4ubuntu17_amd64.deb ...
Dépaquetage de systemd (229-4ubuntu17) sur (229-4ubuntu16) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de systemd (229-4ubuntu17) ...
addgroup: Le groupe « systemd-journal » existe déjà en tant que groupe système. Fin de la procédure.
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../udev_229-4ubuntu17_amd64.deb ...
Dépaquetage de udev (229-4ubuntu17) sur (229-4ubuntu16) ...
Préparation du dépaquetage de .../libudev1_229-4ubuntu17_amd64.deb ...
Dépaquetage de libudev1:amd64 (229-4ubuntu17) sur (229-4ubuntu16) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu17) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Paramétrage de libudev1:amd64 (229-4ubuntu17) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libsane_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb ...
Dépaquetage de libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) sur (1.0.25+git20150528-1ubuntu2) ...
Préparation du dépaquetage de .../libsane-common_1.0.25+git20150528-1ubuntu2.16.04.1_all.deb ...
Dépaquetage de libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) sur (1.0.25+git20150528-1ubuntu2) ...
Préparation du dépaquetage de .../ubuntu-core-launcher_2.25_amd64.deb ...
Dépaquetage de ubuntu-core-launcher (2.25) sur (2.24.1) ...
Préparation du dépaquetage de .../archives/snapd_2.25_amd64.deb ...
Warning: Stopping snapd.service, but it can still be activated by:
  snapd.socket
Dépaquetage de snapd (2.25) sur (2.24.1) ...
Préparation du dépaquetage de .../snap-confine_2.25_amd64.deb ...
Dépaquetage de snap-confine (2.25) sur (2.24.1) ...
Préparation du dépaquetage de .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4.1_amd64.deb ...
Dépaquetage de zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) sur (1:1.2.8.dfsg-2ubuntu4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour doc-base (0.10.7) ...
Traitement de 1 fichier de documentation modifié…
Enregistrement des documents avec scrollkeeper…
Paramétrage de zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
(Lecture de la base de données... 425558 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../openssh-client_1%3a7.2p2-4ubuntu2.2_amd64.deb ...
Dépaquetage de openssh-client (1:7.2p2-4ubuntu2.2) sur (1:7.2p2-4ubuntu2.1) ...
Préparation du dépaquetage de .../iproute2_4.3.0-1ubuntu3.16.04.1_amd64.deb ...
Dépaquetage de iproute2 (4.3.0-1ubuntu3.16.04.1) sur (4.3.0-1ubuntu3) ...
Préparation du dépaquetage de .../logrotate_3.8.7-2ubuntu2.16.04.1_amd64.deb ...
Dépaquetage de logrotate (3.8.7-2ubuntu2.16.04.1) sur (3.8.7-2ubuntu2) ...
Préparation du dépaquetage de .../dpkg-dev_1.18.4ubuntu1.2_all.deb ...
Dépaquetage de dpkg-dev (1.18.4ubuntu1.2) sur (1.18.4ubuntu1.1) ...
Préparation du dépaquetage de .../libdpkg-perl_1.18.4ubuntu1.2_all.deb ...
Dépaquetage de libdpkg-perl (1.18.4ubuntu1.2) sur (1.18.4ubuntu1.1) ...
Préparation du dépaquetage de .../libwebkit2gtk-4.0-37-gtk2_2.16.1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37-gtk2:amd64 (2.16.1-0ubuntu0.16.04.2) sur (2.16.1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libwebkit2gtk-4.0-37_2.16.1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37:amd64 (2.16.1-0ubuntu0.16.04.2) sur (2.16.1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libjavascriptcoregtk-4.0-18_2.16.1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-4.0-18:amd64 (2.16.1-0ubuntu0.16.04.2) sur (2.16.1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gir1.2-webkit2-4.0_2.16.1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.0:amd64 (2.16.1-0ubuntu0.16.04.2) sur (2.16.1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gir1.2-javascriptcoregtk-4.0_2.16.1-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.0:amd64 (2.16.1-0ubuntu0.16.04.2) sur (2.16.1-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gnome-software_3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1_amd64.deb ...
Dépaquetage de gnome-software (3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1) sur (3.20.1+git20170208.0.a34b091-0ubuntu1~xenial1) ...
Préparation du dépaquetage de .../gnome-software-common_3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1_all.deb ...
Dépaquetage de gnome-software-common (3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1) sur (3.20.1+git20170208.0.a34b091-0ubuntu1~xenial1) ...
Préparation du dépaquetage de .../librbd1_10.2.7-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de librbd1 (10.2.7-0ubuntu0.16.04.1) sur (10.2.6-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../librados2_10.2.7-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de librados2 (10.2.7-0ubuntu0.16.04.1) sur (10.2.6-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../linux-firmware_1.157.10_all.deb ...
Dépaquetage de linux-firmware (1.157.10) sur (1.157.8) ...
Préparation du dépaquetage de .../software-properties-common_0.96.20.7_all.deb ...
Dépaquetage de software-properties-common (0.96.20.7) sur (0.96.20.5) ...
Préparation du dépaquetage de .../software-properties-gtk_0.96.20.7_all.deb ...
Dépaquetage de software-properties-gtk (0.96.20.7) sur (0.96.20.5) ...
Préparation du dépaquetage de .../python3-software-properties_0.96.20.7_all.deb ...
Dépaquetage de python3-software-properties (0.96.20.7) sur (0.96.20.5) ...
Préparation du dépaquetage de .../sane-utils_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb ...
Dépaquetage de sane-utils (1.0.25+git20150528-1ubuntu2.16.04.1) sur (1.0.25+git20150528-1ubuntu2) ...
Préparation du dépaquetage de .../unattended-upgrades_0.90ubuntu0.6_all.deb ...
Dépaquetage de unattended-upgrades (0.90ubuntu0.6) sur (0.90ubuntu0.3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.5-2ubuntu0.1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu17) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
Paramétrage de libpam-systemd:amd64 (229-4ubuntu17) ...
Paramétrage de udev (229-4ubuntu17) ...
addgroup: Le groupe « input » existe déjà en tant que groupe système. Fin de la procédure.
update-initramfs: deferring update (trigger activated)
Paramétrage de libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) ...
Paramétrage de libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) ...
Paramétrage de openssh-client (1:7.2p2-4ubuntu2.2) ...
Paramétrage de snapd (2.25) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
Paramétrage de ubuntu-core-launcher (2.25) ...
Paramétrage de snap-confine (2.25) ...
Paramétrage de iproute2 (4.3.0-1ubuntu3.16.04.1) ...
Paramétrage de logrotate (3.8.7-2ubuntu2.16.04.1) ...
Paramétrage de libdpkg-perl (1.18.4ubuntu1.2) ...
Paramétrage de dpkg-dev (1.18.4ubuntu1.2) ...
Paramétrage de libjavascriptcoregtk-4.0-18:amd64 (2.16.1-0ubuntu0.16.04.2) ...
Paramétrage de libwebkit2gtk-4.0-37:amd64 (2.16.1-0ubuntu0.16.04.2) ...
Paramétrage de libwebkit2gtk-4.0-37-gtk2:amd64 (2.16.1-0ubuntu0.16.04.2) ...
Paramétrage de gir1.2-javascriptcoregtk-4.0:amd64 (2.16.1-0ubuntu0.16.04.2) ...
Paramétrage de gir1.2-webkit2-4.0:amd64 (2.16.1-0ubuntu0.16.04.2) ...
Paramétrage de gnome-software-common (3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1) ...
Paramétrage de gnome-software (3.20.1+git20170427.0.3d09239-0ubuntu1~xenial1) ...
Paramétrage de librados2 (10.2.7-0ubuntu0.16.04.1) ...
Paramétrage de librbd1 (10.2.7-0ubuntu0.16.04.1) ...
Paramétrage de linux-firmware (1.157.10) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-78-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-75-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-72-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-71-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-70-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-66-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-64-generic
Paramétrage de python3-software-properties (0.96.20.7) ...
Paramétrage de software-properties-common (0.96.20.7) ...
Paramétrage de software-properties-gtk (0.96.20.7) ...
Paramétrage de sane-utils (1.0.25+git20150528-1ubuntu2.16.04.1) ...
Paramétrage de unattended-upgrades (0.90ubuntu0.6) ...
Installation de la nouvelle version du fichier de configuration /etc/init.d/unattended-upgrades ...
Replacing config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Synchronizing state of unattended-upgrades.service with SysV init with /lib/systemd/systemd-sysv-install...
Executing /lib/systemd/systemd-sysv-install enable unattended-upgrades
Traitement des actions différées (« triggers ») pour initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-78-generic
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu17) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...

et enfin la réinstallation de ibus:

ramses@ramses:~$ sudo apt install --reinstall ibus
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  antlr3.2 breeze-icon-theme fonts-dejavu icoutils kactivities kate-data katepart
  kde-runtime-data kde-style-breeze kde-style-breeze-qt4 kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdoctools kpackagelauncherqml kpackagetool5 kwayland-data
  kwayland-integration libantlr-java libantlr3-runtime-java libatinject-jsr330-api-java
  libattica0.4 libboost-program-options1.58.0 libboost-regex1.58.0 libboost-signals1.58.0
  libcoin80v5 libdbusmenu-qt2 libdbusmenu-qt5 libdlrestrictions1 libdouble-conversion1v5
  libexiv2-14 libfam0 libfreeimage3 libgc1c2 libgl2ps0 libguava-java libjffi-java
  libjffi-jni libjnr-constants-java libjnr-ffi-java libjnr-netdb-java libjnr-posix-java
  libjnr-x86asm-java libjpathwatch-java libjpathwatch-java-jni libjsr305-java libjxr0
  libkactivities6 libkatepartinterfaces4 libkcddb4 libkcmutils4 libkcompactdisc4
  libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4
  libkemoticons4 libkf5activities5 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5
  libkf5calendarevents5 libkf5codecs-data libkf5codecs5 libkf5completion-data
  libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5
  libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data libkf5coreaddons5
  libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5
  libkf5declarative-data libkf5declarative5 libkf5globalaccel-bin libkf5globalaccel-data
  libkf5globalaccel5 libkf5globalaccelprivate5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
  libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5
  libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5
  libkf5kiocore5 libkf5kiowidgets5 libkf5notifications-data libkf5notifications5
  libkf5package-data libkf5package5 libkf5plasma5 libkf5plasmaquick5 libkf5quickaddons5
  libkf5service-bin libkf5service-data libkf5service5 libkf5sonnet5-data libkf5sonnetcore5
  libkf5sonnetui5 libkf5style5 libkf5textwidgets-data libkf5textwidgets5
  libkf5waylandclient5 libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data
  libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkfile4 libkhtml5
  libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4
  libkntlm4 libkparts4 libkpty4 libkrosscore4 libktexteditor4 libkxmlrpcclient4 liblastfm1
  liblivetribe-jsr223-java libloudmouth1-0 libmagick++-6.q16-5v5 libmusicbrainz5cc2v5
  libmygpo-qt1 libnl-route-3-200 libntrack-qt4-1 libntrack0 liboce-foundation10
  liboce-modeling10 liboce-ocaf-lite10 liboce-ocaf10 liboce-visualization10 libopenjp2-7
  libphonon4 libphonon4qt5-4 libplasma3 libpolkit-qt-1-1 libpolkit-qt5-1-1 libpyside1.2
  libqca2 libqca2-plugins libqjson0 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5quickwidgets5 libqt5script5 libqt5sql5 libqt5sql5-sqlite libqt5x11extras5 libqt5xml5
  libqtscript4-core libqtscript4-gui libqtscript4-network libqtscript4-sql
  libqtscript4-uitools libqtscript4-xml libreadline-java libservlet2.5-java libshiboken1.2v5
  libsolid4 libsoqt4-20 libspnav0 libstreamanalyzer0v5 libstreams0v5 libstringtemplate-java
  libtag-extras1 libthreadweaver4 libvoikko1 libws-commons-util-java libxcb-composite0
  libxcb-damage0 libxerces-c3.1 libxerces2-java libxml-commons-external-java
  libxmlrpc3-client-java libxmlrpc3-common-java libxmlrpc3-server-java libyaml-snake-java
  libzipios++0v5 linux-headers-4.4.0-64 linux-headers-4.4.0-64-generic
  linux-headers-4.4.0-66 linux-headers-4.4.0-66-generic linux-headers-4.4.0-70
  linux-headers-4.4.0-70-generic linux-headers-4.4.0-71 linux-headers-4.4.0-71-generic
  linux-headers-4.4.0-72 linux-headers-4.4.0-72-generic linux-image-4.4.0-64-generic
  linux-image-4.4.0-66-generic linux-image-4.4.0-70-generic linux-image-4.4.0-71-generic
  linux-image-4.4.0-72-generic linux-image-extra-4.4.0-64-generic
  linux-image-extra-4.4.0-66-generic linux-image-extra-4.4.0-70-generic
  linux-image-extra-4.4.0-71-generic linux-image-extra-4.4.0-72-generic
  ntrack-module-libnl-0 oxygen-icon-theme oxygen5-icon-theme phonon phonon-backend-gstreamer
  phonon-backend-gstreamer-common plasma-framework plasma-scriptengine-javascript
  qml-module-org-kde-activities qml-module-org-kde-kquickcontrols
  qml-module-org-kde-kquickcontrolsaddons qml-module-qtquick-controls
  qml-module-qtquick-dialogs qml-module-qtquick-layouts qml-module-qtquick-privatewidgets
  qml-module-qtquick-window2 qml-module-qtquick2 snap-confine sonnet-plugins
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  dconf-cli gir1.2-ibus-1.0 libibus-1.0-5
Paquets suggérés :
  ibus-clutter ibus-doc ibus-qt4
Les NOUVEAUX paquets suivants seront installés :
  dconf-cli gir1.2-ibus-1.0 ibus libibus-1.0-5
0 mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 418 ko dans les archives.
Après cette opération, 2 352 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://archive.ubuntu.com/ubuntu xenial/main amd64 dconf-cli amd64 0.24.0-2 [23,0 kB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial/main amd64 libibus-1.0-5 amd64 1.5.11-1ubuntu2 [125 kB]
Réception de:3 http://archive.ubuntu.com/ubuntu xenial/main amd64 gir1.2-ibus-1.0 amd64 1.5.11-1ubuntu2 [65,8 kB]
Réception de:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 ibus amd64 1.5.11-1ubuntu2 [205 kB]
418 ko réceptionnés en 0s (638 ko/s) 
Sélection du paquet dconf-cli précédemment désélectionné.
(Lecture de la base de données... 425583 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../dconf-cli_0.24.0-2_amd64.deb ...
Dépaquetage de dconf-cli (0.24.0-2) ...
Sélection du paquet libibus-1.0-5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libibus-1.0-5_1.5.11-1ubuntu2_amd64.deb ...
Dépaquetage de libibus-1.0-5:amd64 (1.5.11-1ubuntu2) ...
Sélection du paquet gir1.2-ibus-1.0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../gir1.2-ibus-1.0_1.5.11-1ubuntu2_amd64.deb ...
Dépaquetage de gir1.2-ibus-1.0:amd64 (1.5.11-1ubuntu2) ...
Sélection du paquet ibus précédemment désélectionné.
Préparation du dépaquetage de .../ibus_1.5.11-1ubuntu2_amd64.deb ...
Dépaquetage de ibus (1.5.11-1ubuntu2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-3ubuntu6) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Paramétrage de dconf-cli (0.24.0-2) ...
Paramétrage de libibus-1.0-5:amd64 (1.5.11-1ubuntu2) ...
Paramétrage de gir1.2-ibus-1.0:amd64 (1.5.11-1ubuntu2) ...
Paramétrage de ibus (1.5.11-1ubuntu2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...

voilà beaucoup de temps pour envoyer cela à cause des ++++ intempestifs...
merci

Hors ligne